<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite thread-count="5" skipfailedinvocationCounts="false" verbose="1" name="Failed suite [Failed suite [Programs]]" junit="false" annotations="JDK">
  <test name="programs.ProgramsTest(failed)(failed)" junit="false" annotations="JDK">
    <classes>
      <class name="programs.ProgramsTest">
        <methods>
          <include name="teste2"/>
        </methods>
      </class>
    </classes>
  </test>
</suite>
